<div class="row">
  <div class="col-md-6">
    השוואה לאיזורים
  </div>
  <div class="col-md-6">
    השוואה בין שנתית
  </div>
</div>
<div class="row">
  <div class="col-md-6">
    <app-mosad-select [chart1]="compearStudent" [chart2]="compearClass" [chart3]="compearAvg" [alutKita]="true" (selectChange)="onChangeSelect($event)"></app-mosad-select>
  </div>
  <div class="col-md-6">
    <app-mosad-select [chart1]="compearStudentYear" [chart2]="undefined" [chart3]="compearAvgYear" [alutKita]="false" (selectChange)="onChangeSelectYear($event)"></app-mosad-select>
  </div>
</div>
<div class="row">
  <div class="col-md-6">
    <column-chart [id]="'compearId'" [data]="compearData"></column-chart>
  </div>
  <div class="col-md-6">
    <column-chart [id]="'compearIdYear'" [data]="compearDataYear"></column-chart>
  </div>
</div>
<div class="row">
  השוואה למוסדות

</div>
<div class="row">
  <app-mosad-select [chart1]="0" [chart2]="undefined" [chart3]="1" [alutKita]="false" (selectChange)="onChangeSelectSimilar($event)"></app-mosad-select>
</div>
<div class="row">
  <label class="form-check-inline">
    <input class="form-check-input" type="radio" (ngModelChange)="onChangeProp($event);" name="mode" [value]="0" [(ngModel)]="prop">בעלי מאפיינים דומים ברשות
  </label>
  <label class="form-check-inline">
    <input class="form-check-input" type="radio" name="mode" (ngModelChange)="onChangeProp($event);" [value]="1" [(ngModel)]="prop">בעלי מאפיינים דומים ללא מגזר
  </label>
  <label class="form-check-inline">
    <input class="form-check-input" type="radio" name="mode" (ngModelChange)="onChangeProp($event);" [value]="2" [(ngModel)]="prop">בעלי חמישון זהה במחוז
  </label>
</div>
<div class="row">
  <div class="col-md-6">
    <column-chart [id]="'compearIdSimilar'" [data]="compearDataSimilar"></column-chart>
  </div>

</div>
